/* ***************************** */
/*  condeon CSS                  */
/*  Hotel Sonnenhalde 2012		 */
/*  vioma GmbH                   */
/*  rom  11 /2012                */
/* ***************************** */

/* ***************************** */
/* Reset                         */ 
/* ***************************** */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote{margin:0;padding:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
q:before,q:after{content:'';}

/* ***************************** */
/* Clearfix                      */ 
/* ***************************** */

.clearfix:after {
	content: ".";
	display: block;
	visibility: hidden;
	overflow: hidden;
	line-height: 0;
	height: 0;
}

.clearfix {
	clear: both;
	overflow: hidden;
	line-height: 0;
	height: 0;
	font-size: 0px;
}

html[xmlns] .clearfix {
	display: block;
}

* html .clearfix {
	height: 1%;
}

/* ***************************** */
/* General                       */ 
/* ***************************** */

body h1, body h2
{
	font:normal 18px/normal verdana;
	margin:12px 0px 5px 0px;
}

body h1
{
	text-transform:uppercase;
}

body h2
{
	font-size:16px;
}

a
{
  cursor:pointer;
  text-decoration:none;
}

a:hover
{
	text-decoration:underline;
}

a:focus 
{ 
	outline:none; 
}

strong
{
  font-weight:bold;
}

body {
	font-family:Verdana,Arial, Helvetica, sans-serif;
	color: #565656;
	background:#FFFCEB;
	font-size:14px;
}

div.site_container
{
	position:relative;
	background:#fffceb;
	width:940px;
	margin:0 auto;
}

div.site_top_container
{
	position:relative;
	z-index:1;
}

div.site_languages
{
	position:absolute;
	right:10px;
	top:10px;
}

div.site_logo
{
	width:298px;
	margin-left:40px;
	padding-top:20px;
	margin-bottom:10px;
}

/* ***************************** */
/* background und color			 */ 
/* ***************************** */

div.site_quickrequest,
div.site_quicklinks,
div.site_footer
{
	background:#4c4f4e;
	color:#ffffff;
}

div.site_footer
{
	background:#4c4f4e;
}

div.site_search input,
div.site_footer a
{
	color:#ffffff;
}

span.social-media-source-title
{
	color:#565656;
	float:left;
	white-space:nowrap;
}

div.social-media-items a,
body div.social-media-source-layer h1,
body div.social-media-source-layer h1 a
{
	color:#565656;
}

div.social-media-items a
{
	color:#CEBBA2;
}

/* ***************************** */
/* menu		                     */ 
/* ***************************** */

div.site_menu
{
	width:940px;
	margin-bottom:5px;
}

div.site_menu table.menu 
{
  width: 100%;
}

div.site_menu table.menu a {
  display: block;
  font-size: 16px;
  text-decoration: none;
  color:#4c4f4e;
  font-family:Tahoma,Verdana,Arial, Helvetica, sans-serif;
  font-weight:normal;
}

div.site_menu table.menu td
{
	text-align:center;
}

/* ***************************** */
/* gallery                       */ 
/* ***************************** */

div.site_gallery
{
	height: 424px;
	width: 940px;
	position:relative;
}

div.origami6_gallery_detail 
{
	height: 424px;
	width: 940px;
	position: relative;
}

div.site_media_room_button
{
	position:absolute;
	left:-38px;
	top:23px;
	width: 100%;
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px)
{
	div.site_media_room_button
	{
		left:38px;
	
	}
}

/* ***************************** */
/* submenu		                 */ 
/* ***************************** */

div.site_submenu
{
	margin-bottom:25px;
}

div.site_submenu ul
{
	line-height:26px;
}

div.site_submenu a
{
	color:#7e7e7e;	
	text-decoration:none;
}

ul.level-2 a
{
	font-size:16px;
	padding-left:23px;
}

ul.level-2 li.active a
{
	color:#7e7e7e;
	background:url(/static/_2012/i/tpl-6/submenu_list_item.png) no-repeat 6px 3px;
}

ul#level-3
{
	line-height:22px;
	margin-bottom:5px;
}

ul#level-3 a,
ul#level-4 a
{
	color:#7e7e7e;
	background:none;
	font-size:14px;
	padding-left:39px;
	width:221px;
	float:left;
}

/* ***************************** */
/* quicklinks	                 */ 
/* ***************************** */

div.site_quicklinks {
	display: block;
	float: left;
	width: 100%;
	background:none;
}
div.site_quicklinks a
{
	color:#ffffff;
	text-decoration:none;
	line-height:30px;
	display:block;
	font-size:16px;
}

.site_quicklinks > .article > table {
	background-color: #4c4f4e;
}

div.site_quicklinks span
{
	display:block;
	padding-left:44px;
}

a.cms-wrapinner-span-catalogue
{
	background:#4c4f4e url(/static/_2012/i/tpl-6/quicklink_catalogue.png) no-repeat 9px 3px;
}

a.cms-wrapinner-span-request
{
	background:url(/static/_2012/i/tpl-6/quicklink_request.png) no-repeat 9px 7px ;
	margin-bottom: 10px;
	background-color:#fecc00;
}

a.cms-wrapinner-span-last-minute
{
	background:#4c4f4e url(/static/_2012/i/tpl-6/quicklink_last_minute.png) no-repeat 10px 5px ;
}

a.cms-wrapinner-span-download
{
	background:#4c4f4e url(/static/_2012/i/tpl-6/quicklink_download.png) no-repeat 10px 4px ;
}

a.cms-wrapinner-span-wellness
{
	background:#4c4f4e url(/static/_2012/i/tpl-6/quicklink_wellness.png) no-repeat 10px 3px ;
}

div.site_quicklinks a.cms-wrapinner-span-catalogue,
div.site_quicklinks a.cms-wrapinner-span-last-minute,
div.site_quicklinks a.cms-wrapinner-span-download,
div.site_quicklinks a.cms-wrapinner-span-wellness
{
	background-color:#4c4f4e;
	line-height:26px;
	font-size:14px;
	margin-bottom: 4px;
}

a.cms-wrapinner-span-request span{
	color:#4c4f4e;
}

a.cms-wrapinner-span-catalogue span
{
	color:#FFFFFF;
}

/* ***************************** */
/* content                       */ 
/* ***************************** */

div.site_content_container
{
	float:left;
	position:relative;
}

div.site_content_left
{
	width:260px;
	margin-left:40px;
	margin-right:40px;
	float:left;
}

/* ***************************** */
/* quickrequest                  */ 
/* ***************************** */

div.site_quickrequest
{
	color:#fff;
	margin-bottom:22px;
	padding:0px 14px 21px 16px;
	margin-top:-113px;
	width:230px;
	float:left;
	position:relative;
}

div.active_node_title
{
	color:#7e7e7e;
	font-size:18px;
	margin-bottom:10px;
}

div.site_content
{
	margin-top:10px;
	float:left;
	width:560px;
	line-height:24px;
	padding:0px 40px 0px 0px;
}

div.site_content div.article ul li, 
div.site_content ul.cst-list li 
{
  background: url("/static/_2012/i/list-image.gif") no-repeat scroll left 6px transparent;
  padding-left: 10px;
}

div.site_content div.article ol li {
	list-style-type: decimal;
	list-style-position: outside;
	margin-left: 20px;
	padding-left: -5px;
}

div.site_content a
{
	color:#000000;
	text-decoration:underline;
}

/* ***************************** */
/* footer		                 */ 
/* ***************************** */

div.site_footer
{
	width:940px;
	padding:11px 0px 0px 40px;
	width:900px;
	min-height:152px;
	font:normal 12px/20px verdana;
	margin-top:80px;
}

div.site_footer p
{
	margin-bottom:5px;
	line-height:normal;
	font-weight:bold;
}

div.site_footer a
{
	text-decoration:none;
}

div.site_footer_left
{
	width:300px;
}

div.site_footer_left img
{
	margin:8px 12px 0px 0px;
}

div.site_footer_middle
{
	width:319px;
}

div.site_footer_left,
div.site_footer_middle,
div.site_footer_right
{
	float:left;
}

div.site_footer_right
{
	width:281px;
}

div.site_footer_middle table
{
	width:230px;
}

div.social-media-layout-layer
{
	float:left;
	margin-bottom:15px;
	width:281px;
}

/* ***************************** */
/* search		                 */ 
/* ***************************** */

div.site_search
{
	width:187px;
	height:19px;
}

div.site_search input
{
	border:0px;
	font:normal 10px verdana;
	background:#393c3b;	
}

div.site_search input.search_box_input
{
	width:136px;
	font:normal 10px verdana;
	padding:3px 0px 3px 4px;
}

div.site_search input.search_box_submit
{
	width:46px;
	padding:3px 6px 1px 7px;
	position:relative;
	top:1px;
	cursor:pointer;
	margin-left:1px;
}

body.msie div.site_search input.search_box_submit,
body.chrome div.site_search input.search_box_submit
{
	padding:4px 6px 2px 5px;
}

div.site_footerlinks
{
	padding-top:5px;
	padding-bottom:10px;
	width:940px;
	text-align:right;
}

div.site_footerlinks li
{
	display:inline;
}

div.site_footerlinks a
{
	margin-right:10px;
	color:#565656;
	font-size:10px;
}

div.site_footerlinks a.last
{
	margin-right:0px;
}

/* ***************************** */
/* sitemap		                 */ 
/* ***************************** */

div.cms-module-sitemap li
{
	background: url("/static/_2012/i/i/list-image.gif") no-repeat scroll left 10px transparent;
}

div.cms-module-sitemap li a
{
	padding-left:10px;
}

/* ***************************** */
/* Media Container	             */ 
/* ***************************** */

div#sonnenhalde_media_container
{
	width:100%;
}

div#sonnenhalde_media_pattern_container 
{
  background: url("../i/pattern_media.jpg") no-repeat scroll left top transparent;
  width:100%;
  height:100%;
  position:absolute;
}

/* ***************************** */
/* Media Logo		             */ 
/* ***************************** */

div.sonnenhalde_media_logo
{
	height:46px;
	position:absolute;
	top: 0;
	text-align:center;
	width:100%;
}

div.sonnenhalde_media_link
{
	position:absolute;
	right:24px;
	top:24px;	
}

div.sonnenhalde_media_link a {
  background: none repeat scroll 0 0 #565656;
  border-radius: 20px 20px 20px 20px;
  color: #FFFFFF;
  display: block;
  font: 12px/32px arial;
  padding: 0 18px;
}

div.sonnenhalde_media_link a.cms-wrapinner-span-backlink span {
  background: url("../i/media_link_back.gif") no-repeat scroll right center transparent;
  height: 12px;
  padding-right: 20px;
  width: 13px;
}

/* ***************************** */
/* Media Menu		             */ 
/* ***************************** */

div.sonnenhalde_media_menu_container
{
	width:100%;
	height:73px;
	bottom:0px;
	position:absolute;
}

div.sonnenhalde_media_menu_holder {
	width:100%;
	height:33px;
}

div.sonnenhalde_media_submenu_holder {
	border-top:1px solid #848448;
	background:#ffcc01;
	width:100%;
	height:40px;
}

div.sonnenhalde_media_menu_container_inner
{
	position:relative;
}

ul.sonnenhalde_media_menu,
ul.sonnenhalde_media_submenu 
{
	margin: 0 0 0 10%;
}

ul.sonnenhalde_media_menu a,
ul.sonnenhalde_media_menu li.active a,
ul.sonnenhalde_media_submenu a
{
	float:left;	
	background:#4e4f51;
	color:#ffffff;
	font:normal 14px verdana;
	line-height:34px;	
	margin-right:3px;
	padding:0px 14px 0px 14px;
}

ul.sonnenhalde_media_menu a:hover,
ul.sonnenhalde_media_menu li.active a
{
	color:#4e4f51;
	background:#ffcc01;
	text-decoration:underline;
}

ul.sonnenhalde_media_menu a.last
{
	padding-right:16px;
}

ul.sonnenhalde_media_menu li,
ul.sonnenhalde_media_submenu li
{
	display:inline;
}

ul.sonnenhalde_media_submenu a,
ul.sonnenhalde_media_submenu a:hover,
ul.sonnenhalde_media_submenu li.active a
{
	color:#4E4F51;
	line-height:27px;
	background:none;
	font-size:14px;
	margin:6px 6px 0px 0px;
	padding:0px 10px;
}

ul.sonnenhalde_media_submenu a:hover,
ul.sonnenhalde_media_submenu li.active a
{
	background:#393939;
	color:#ffffff;
	-moz-border-radius: 7px 7px 7px 7px;
	-webkit-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px;	
}

/* ***************************** */
/* Media Gallery	             */ 
/* ***************************** */

body #sonnenhalde_media_pattern_container div.vjg2_holder div.gallery_images a
{
	cursor:default;
}

div#sonnenhalde_media_container
{
	height:100%;
	width:100%;
	bottom:0px;
	position:fixed;
}

div#sonnenhalde_media_gallery_container
{
	
	height:100%;
	width:100%;
	padding-top: 110px;
}


div#sonnenhalde_media_gallery_container div.mejs-container
{
	
	margin: 20px auto 0;
}

div.cms-module-gallery,
#sonnenhalde_media_gallery
{
	width:100%;
}

#sonnenhalde_media_gallery
{
	position:relative;
}

#sonnenhalde_media_gallery a
{
	cursor:default;
}

div.gallery_images
{
	height:100%;
	width:100%;
}

div#sonnenhalde_media_gallery_scroll_container
{
	position: relative;
	z-index:999;
	width: 57%;
	float: right;
	margin: -50px 20px 0 0;
}

a.sonnenhalde_media_gallery_scroll_prev,
a.sonnenhalde_media_gallery_scroll_next
{
	background:url(../i/media_scroll_prev.png) no-repeat 0 30px;
	height:85px;
	width:19px;
	display: block;
	position: absolute;
	top: 0;
}

a.sonnenhalde_media_gallery_scroll_prev
{
	left: -20px;
}

a.sonnenhalde_media_gallery_scroll_next
{
	background-image:url(../i/media_scroll_next.png);
	right: -20px;
}

div#sonnenhalde_media_gallery_scroller 
{
	height: 80px;
}

div#sonnenhalde_media_gallery_scroller td
{
	padding-right:10px;
}

div#sonnenhalde_media_gallery_scroller a
{
	display:block;
	margin-top: 20px;
}

div#sonnenhalde_media_gallery_scroller img
{
	border:3px solid #ffffff;
	height:47px;
}

/* ***************************** */
/* weblog			             */ 
/* ***************************** */

body div.weblog-post-body-text
{
	margin-bottom:0px;
}

div.cms-module-weblog-post-border
{
	border-bottom:1px solid #4C4F4E;
}

body div.cms-module-weblog-head a.cms-module-weblog-weblog-link {
	text-decoration: none;
}

body div.cms-module-weblog-body div.weblog-post-back-link a:hover, 
body div.cms-module-weblog-body div.weblog-post-body-link a:hover
{
	text-decoration:underline;	
}

div.weblog-comments-container
{
	line-height:18px;
	padding:10px 7px 10px 5px;
	margin-top:10px;
}

body div.weblog-post-feedback-firstline span
{
	font-weight:bold;
	margin-right:5px;
}

div.clear-float {
	clear: both;
}

body div.cms-module-weblog-body,
body div.cms-module-weblog-post {
	margin-bottom:0px;
}

body div.cms-module-weblog-post {
	margin-bottom:20px;
}

body div.cms-module-weblog-post div.weblog-post-body
{
	padding:10px 7px 10px 5px;
	margin-bottom:0px;
	overflow:hidden;
	zoom:1;
}

body div.cms-module-weblog-post div.weblog-post-body ul
{
	margin:10px 0px;
}

body div.cms-module-weblog-post div.weblog-post-body li
{
	list-style-type:none;
	background:url(../../_2012/i/blog/list_item.gif) no-repeat 0px 4px;
	margin-left:0px;
	padding-left:10px;
}

body div.cms-module-weblog-body a
{
	text-decoration:none;
}

div.weblog-comments-field {
	height: 27px;
	padding-left: 10px;
	padding-right: 10px;
	margin-top:10px;
}

div.weblog-write-feedback-link,
div.weblog-post-author {
	float: right;
}
div.weblog-post-feedbacks-count 
{
	float: left;
}
div.weblog-post-body-detail {
	border:0px;
}
div.weblog-post-feedbacks-count {
	background:url(../../_2012/i/blog/write-comment.gif) no-repeat left center transparent;
	padding-left:20px;
}

div.weblog-write-feedback-link {
	background:url(../../_2012/i/blog/comments.gif) no-repeat left center transparent;
	padding-left:20px;
}


body div.hk-content-container div.hk-content-middle div.weblog-post-head-name a {
	color:#046633;
	font:normal 18px georgia;
	text-decoration:none;

}

span.weblog-post-day {
	background:url(../../_2012/i/blog/kalender.gif) no-repeat left center transparent;
	padding-left:20px;
}
span.weblog-post-day,
span.weblog-post-day-detail {
	padding-right:5px;
	float:left;
}

span.weblog-post-day-detail {
	border-right:0px;
	float:none;
}

body div.weblog-post div.weblog-imagecount {
	display:none;
}

div.weblog-post div.cms-module-weblog-body-images {
	float:left;
	padding-left:0px;
}

div.weblog-post div.weblog-post-body-images-detail {
	float:right;
}

div.weblog-post div.weblog-post-body-images-detail img {
	margin-left:10px;
}

div.weblog-post div.weblog-post-body-images img {
	border:1px solid #D0CFCF;
	margin:0px;
	margin-right:10px;
}

div.cms-module-weblog-feedbacks-container {
	border:1px solid #D0CFCF;	
	padding-left:10px;
	padding-right:10px;
}

body div.weblog-post-feedback {
	padding-left:0px;
	padding-right:0px;
}

body div.weblog-post-feedback-2 {
	background:none;
}

div.weblog-post-feedbacks a h2 {
	text-decoration:underline;
}

body div.cms-module-weblog-feedback, 
body div.weblog-post-feedback-2
{
	background:url(../../_2012/i/blog/user_image.gif) no-repeat right center;
}

body div.weblog-post-feedbacks h2.commentscount,
body div.cms-module-webblog-feedbacks-intro h2.weblog-post-feedbacks-intro 
{
	float:none;
	margin-bottom:10px;
	text-decoration:none;
}

body div.weblog-post-feedback-text
{
	font-style:italic;
}

span.weblog_detail_date,
span.weblog_detail_time {
	font-weight:bold;
}
span.weblog_detail_date {
	border-right: 1px solid #000000;
}
span.weblog_detail_time {
	margin-left:2px;
}
h2.weblog-post-feedbacks-intro {
	font-size:12px;
}
body div.cms-module-webblog-feedbacks-intro {
	margin-top:20px;
}
body div.cms-module-weblog-post div.weblog-post-head-meta {
	margin-top:5px;
	float: right;
}
body div.weblog-post-head-name {
	margin-bottom:20px;
	float: left;
}
li.weblog-teaser-tag {
	color:#FFFFFF;
list-style:disc outside none;
margin-left:10px;
}
li.weblog-teaser-tag a,
div.weblog-teaser-month-list a {
	font-size:13px;
	line-height: 24px;
	color: #000;
}
div.weblog-teaser-name {
	color: #fff;
	font-weight: bold;
	margin-bottom:10px;
	padding-left: 10px;
}
div.cms-module-weblog-post-list div.weblog-post-body-teaser,
body div.cms-module-weblog-body-content div
{
	font-size:12px;
}

span.weblog-teaser-tag-posts {
	white-space:nowrap;
}
span.weblog-teaser-tag-name {
	font-weight: bold;
}
div.weblog-teaser-tag-list {
	background-color: #A1C769;
	padding:18px 11px 14px 10px;
	width:190px;
}
div.weblog-teaser-month-list,
div.blog-search {
	background-color: #A1C769;
	width:210px;
}
div.weblog-teaser-month {
	border-top: 2px solid #fff;
	padding-left: 20px;
}
div.weblog-teaser-name-archiv {
	padding-left: 20px;
	padding-top: 15px;
}
table.weblog-post-answer td {
	padding-right:10px;
	line-height:22px;
}
table.weblog-post-answer td input {
	width:350px;
	border:1px solid #d0cfcf;
}
table.weblog-post-answer td textarea.weblog-post-answer-text {
	border:1px solid #d0cfcf;
	width:350px;
	*width:348px;
	float:right;
}
table.weblog-post-answer td input.weblog-post-answer-submit {
	background:#FECC00;
	color:#4C4F4E;
	float:right;
	height:21px;
	width:95px;
	cursor:pointer;
	border:0px;
	margin-bottom:10px;
}

body.optimizer-1900 div div.cst-box-request-lp4 {
	background:url(../../_2012/i/quick-request-bg-green.png) repeat-x scroll;
	border-top: 1px solid #79AC88;
}

.star {
	display: none;
}

body.optimizer-1900 .star {
	position: absolute;
    right: 15px;
    top: -20px;
    display:block;
}

/*Weblog Teaser*/

div.hk-weblog-teaser
{
	margin-top:45px;
}

div.weblog-teaser-post-weblog a,
div.weblog-teaser-post-name
{
	text-decoration:none;
	font:normal 18px georgia;
	color:#046633;
	float:left;
	width:100%;	
}

div.weblog-teaser-post-weblog a
{
	margin:0px 0px 10px 6px;
}

div.weblog-teaser-post-container
{
	background:#fefaf4;
	padding:7px 7px 10px 7px;
}

div.weblog-teaser-post-name
{
	margin:0px 0px 10px 0px;
	font-size:14px;
}

div.weblog-teaser-post-teaser
{
	margin:10px 0px 15px 0px;
	font:normal 12px/20px arial;
}

div.weblog-teaser-post-container div.weblog-post-body-link a
{
	color:#DE6000;
	font-weight:bold;
	text-decoration:none;
	font-size:12px;
}

div.weblog-teaser-post-container span.weblog-post-day
{
	float:right;
}
/* Teaser Box */
.site_content .offer {
	clear:both;
	background:#FECC00;
	padding:15px;
	display:inline-block;
	width:100%;
	margin:20px 0;
	box-shadow:1px 1px 3px rgba(0,0,0,.3);
}
.site_content .offer .article img {
	float:left;
	margin-right:10px;
}


.article[data-attr-role="label"] {
	background-attachment: scroll;
	background-clip: border-box;
	background-color: rgba(0, 0, 0, 0);
	background-image: url("../i/stoerer.png");
	background-origin: padding-box;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 80%;
	font-size: 1.25rem;
	height: 100px;
	line-height: normal;
	margin-left: 90%;
	margin-top: 100px;
	padding-top: 50px;
	text-align: center;
	transform: rotate(6deg);
	width: 174px;
	z-index: 600;
}